table.menutable {
			font-family: Calibri,arial,sans-serif;
			font-size:16px;
			color:#333333;
			border-width: 1px;
			border-color: #666666;
			border-collapse: collapse;
			background-color: #FFFFFF;
			width:1003px;
		}
		table.menutable th {
			border-width: 1px;
			padding: 8px;
			border-style: solid;
			border-color: #FFFFFF;
			background-color: #75D7E4;
		}
		table.greenbordertable{
			border-color: #5cbf14;
			border-width: 0px;
			border-collapse: collapse;
		}
		table.greenbordertable td {
			border-width: 0px;
			border-color: #5cbf14;
		}
		table.greenbordertable th {
			border-width: 4px;
			border-style: solid;
			border-color: #5cbf14;
			background-color: #5cbf14;
		}
		
		
		div.newsdate{
			color:#000000;
		}